prefix=
includedir=/usr/pkg/include
libdir=/usr/pkg/lib
dynlibdir=/usr/pkg/lib

Name: libstls
Version: 2.7.2.0
Description: A TLS tunnel library, using libtls as backend
URL: https://skarnet.org/software/s6-networking/
Requires: libskarnet >= 2.14.4.0
Cflags: -I/usr/pkg/include
Libs: -L/usr/pkg/lib -lstls
Libs.private: -lskarnet -ltls -lssl -lcrypto -lpthread
